@charset "UTF-8";

/*font*/
@font-face {
      font-family: 'fontello';
      src: url('../fonts/fontello.eot?77964563');
      src: url('../fonts/fontello.eot?77964563#iefix') format('embedded-opentype'),
           url('../fonts/fontello.woff?77964563') format('woff'),
           url('../fonts/fontello.ttf?77964563') format('truetype'),
           url('../fonts/fontello.svg?77964563#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }


.icon-facebook:before {
	content: '\e802';
}
.icon-instagram:before {
	content: '\e803';
}
.icon-line:before {
	content: '\e804';
}

.ft_josefin {
	font-family: 'Josefin Sans', sans-serif;
}

.ft_arapey {
	font-family: 'Arapey', serif;
}

.ft-sawarabi {
	font-family: "Sawarabi Gothic";
}

.wf-notosansjapanese {
	font-family: "Noto Sans JP";
}

.ft_12 {
	font-size: 12px;
}

.ft_18 {
	font-size: 18px;
}

.ft_tracking {
	letter-spacing: 1px;
}

.ft_title {
	font-size: 120%!important;
	font-weight: 600!important ;
	text-decoration: underline;
	text-decoration-thickness: 0.5em;
	text-decoration-color: rgba(188, 164, 117, 0.8);
	text-underline-offset: -0.2em;
	text-decoration-skip-ink: none;
}

a,
a:visited,
a:hover,
a:active {
	text-decoration: none;
	color: inherit;
}


body {
    font-family: 'Josefin Sans', "Noto Sans JP", 'ＭＳ ゴシック', 'MS Gothic', 'Osaka－等幅', 'Osaka-mono', 'monospace';
    font-size: 13px; 
    color: #212121;
    background-color: #ffffff;
    -webkit-text-size-adjust: 100%;
} 

#wrapper {
	overflow: hidden;
}

.inview_before{
	opacity: 0;
}
.inview_after{
	opacity: 1.0;
}

/*------------------ drag background------------------*/
::selection {
    background: rgba(193,39,45,1);
    color: #fff;
}
::-moz-selection {
    background: rgba(193,39,45,1);
    color: #fff;
}

/* clearfix */ 
.clearfix:after {  
    content: ".";   
    display: block;   
    height: 0;   
    clear: both;   
    visibility: hidden;  
}  

.clearfix {
    display: inline-table;
}  

/* Hides from IE-mac */ 
* html .clearfix {
    height: 1%;
}  
.clearfix {
    display: block;
}  
/* End hide from IE-mac */  

/*------------------ Wrapper ------------------*/

#wrapper {
    width: 90vw;
    margin: 0 auto;
	background-color: #fff;
}

@media screen 
	and (max-width:999px) {
		
#wrapper {
    width: 100vw;
}
	
} /***** end media screen 999 *****/

/*------------------ NAVI ------------------*/
#header {
	position: fixed;
	top: 3vh;
	z-index: 10;
	margin-left: 40px;
}

#header ul {
	list-style-type: none;
}

#header .navi_contents a {
	text-decoration: none;
	color: #222;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 300%;
}

.gnavi_mobile {
	display: none;
}

.gnavi_pc {
	display: inherit;
}

#grobalNavi {
	position:relative;
	width: 100px;
	margin: 0 auto;
}

#grobalNavi div {
	display:block;
}

#grobalNavi p {
	display:block;
}

#grobalNavi a {
	text-decoration:none;
}

#grobalNavi .current{
	opacity:1;
}

#grobalNavi .gNavi_icon {
	width: 46px;
	height: 46px;
	display: block;
	background: url(../img/img_lip.png) no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	left: -56px;
	transition: all .3s;
}

.gNavi_pc p:nth-child(1).current ~ .gNavi_icon {
    top: 0;
}

.gNavi_pc p:nth-child(2).current ~ .gNavi_icon {
    top: 48px;
}

.gNavi_pc p:nth-child(3).current ~ .gNavi_icon {
    top: 96px;
}

.gNavi_pc p:nth-child(4).current ~ .gNavi_icon {
    top: 144px;
}

.gNavi_pc p:nth-child(5).current ~ .gNavi_icon {
    top: 192px;
}


/*------------------ MOBILE NAVI ------------------*/

@media screen 
	and (max-width:999px) {

.gnavi_pc {
	display: none;
}
		
.gnavi_mobile {
	display: inherit;
}


.gnavi_mobile .menu {
	position: fixed;
	top: 0;
	right: 0;
	display: flex;
	visibility: hidden;
	overflow: hidden;
	width: 100%;
	height: 100%;
	pointer-events: none;
	outline: 1px solid transparent;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	align-items: center;
	justify-content: center;
}

.gnavi_mobile .menu > div {
	display: flex;
	overflow: hidden;
	width: 200vw;
	height: 200vw;
	transition: all 0.4s ease;
	-webkit-transform: scale(0);
	transform: scale(0);
	text-align: center;
	border-radius: 50%;
	background: rgba(196,49,55,0.97);
	flex: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	align-items: center;
	justify-content: center;
}

.gnavi_mobile .menu > div > ul {
	display: block;
	max-height: 100vh;
	margin: 0;
	padding: 0 1em;
	list-style: none;
	transition: opacity 0.4s ease;
	opacity: 0;
}

.gnavi_mobile .menu > div > ul > li {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1px;
	display: block;
	margin: 25% 0;
	padding: 0;
}

.gnavi_mobile .menu > div > ul > li > a {
	position: relative;
	display: inline;
	cursor: pointer;
	transition: color 0.4s ease;
}

.gnavi_mobile .menu > div > ul > li > img {
	width: 120px;
	height: auto;
}

.gnavi_mobile .menu .follow {
	margin: 60px 0 0 0;
}

.gnavi_mobile .menu .sns {
	margin-top: 10px;
}

.sns_icon_mobile {
	font-size: 24px;
	display: inline-block;
	margin: 0 10px 0;
	color: #222;
}

.gnavi_mobile {
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
}


/*クリックしたらメニューが開閉の動作*/
.gnavi_mobile .gnavi_btn {
	position: absolute;
	z-index: 2;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 60px;
	cursor: pointer;
	opacity: 1;
}


.gnavi_mobile .gnavi_btn:checked ~ .menu {
	visibility: visible;
	pointer-events: auto;
}

.gnavi_mobile .gnavi_btn:checked ~ .menu > div {
	transition-duration: 0.75s;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.gnavi_mobile .gnavi_btn:checked ~ .menu > div > ul {
	opacity: 1;
	transition-delay: 0.4s;
	transition-duration: 1s;
	transition-timing-function: ease-in;

}
/*
.gnavi_mobile .gnavi_btn:checked ~ .menu > div > ul li:nth-of-type(1) {
	transition-delay: 0.4s;
}

.gnavi_mobile .gnavi_btn:checked ~ .menu > div > ul li:nth-of-type(2) {
	transition-delay: 0.5s;
}

.gnavi_mobile .gnavi_btn:checked ~ .menu > div > ul li:nth-of-type(3) {
	transition-delay: 0.6s;
}

.gnavi_mobile .gnavi_btn:checked ~ .menu > div > ul li:nth-of-type(4) {
	transition-delay: 0.7s;
}

.gnavi_mobile .gnavi_btn:checked ~ .menu > div > ul li:nth-of-type(5) {
	transition-delay: 0.8s;
}

.gnavi_mobile .gnavi_btn:checked ~ .menu > div > ul li:nth-of-type(6) {
	transition-delay: 1.5s;
}

.gnavi_mobile .gnavi_btn:checked ~ .menu > div > ul li:nth-of-type(7) {
	transition-delay: 1.5s;
}
*/

/* menu icon */
.gnavi_mobile .menu_icon {
	position: absolute;
	z-index: 1;
	top: 10px;
	right: 10px;
	display: block;
	width: 40px;
	height: auto;
	content: url(../img/btn_navi_menu.png);

}

.gnavi_mobile .gnavi_btn:checked ~ .menu_icon {
	content: url(../img/btn_navi_close.png);
}

} /***** end media screen 999 *****/

/*------------------ TOP ------------------*/
#top {
	height: 100vh;
	min-height: 40vw;
	background-color: #f0eef0;
	position: relative;
}

#top h1 {
	display: none;
}

#logo_illust_pc img {
	width: 40vw;
	min-width: 500px;
	height: auto;
	position: absolute;
	top: 30vh;
	right: 10vw;
	transition: 0.8s;
	transition-delay: 0.3s
}

#logo_illust_mobile img {
	display: none;
}

@media screen 
	and (max-width:999px) {
		
#logo_illust_pc img {
	display: none;
}
		
#logo_illust_mobile img {
	display: inherit;
	width: 70vw;
	max-width: 460px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
	transition: 0.8s;
	transition-delay: 0.3s
}
	

} /***** end media screen 999 *****/

/*------------------ ABOUT ------------------*/
#about {
	background:linear-gradient(180deg,#f0eef0 0%,#f0eef0 14%,#fff 14%,#fff 100%);
}

#about h2 {
	display: none;
}

#about_img {
	display: inline-block;
	vertical-align: top;
	transition: 0.8s;
	transition-delay: 0.3s
}

#about_img img {
	width: 400px;
	height: auto;
	margin-left: 16vw;
	margin-right: 10vw;
	margin-top: 30px;
	margin-bottom: 10vh;
}

#about p {
	color: #333;
	line-height: 200%;
}

#about_text {
	display: inline-block;
	padding-top: 16vw; 
	margin-bottom: 10vh;
	margin-left: 0;
	transition: 0.8s;
	transition-delay: 0.3s
}

.ft_small {
	font-size: 12px;
	letter-spacing: 1px;
}

.ft_large {
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 200%;
}

.br_mobile {
	display: none;
}

@media screen 
	and (max-width:1600px) {
		
#about_img img {
	width: 400px;
	height: auto;
	margin-left: 16vw;
	margin-right: 7vw;
	margin-top: 30px;
}

.br_mobile {
	display: inherit;
}
		
} /***** end media screen 1600 *****/

@media screen 
	and (max-width:1299px) {
		
#about_img img {
	width: 30vw;
	margin-right: 4vw;
}

} /***** end media screen 1299 *****/		

@media screen 
	and (max-width:999px) {

#about {
	background:linear-gradient(180deg,#f0eef0 0%,#f0eef0 8%,#fff 8%,#fff 100%);
}
		
#about_img {
	display: block;
	text-align: center
}

#about_img img {
	width: 34vw;
	min-width: 280px;
	margin: 26px auto 0;
}

#about_text {
	display: block;
	text-align: center;
	padding-top: 40px;
	margin: 0 auto 60px;
	font-size: 12px;
	width: 300px;
}
		
} /***** end media screen 999 *****/		

/*------------------ SERVICES ------------------*/

#services {
	background-color: #bca475;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 10px;
}

#services h3 {
	display: none;
}

#services p {
	line-height: 200%;
}

#services a {
	text-decoration: none;
	color: #333;
	font-size: 12px;
	letter-spacing: 1px;
}

#hairmake {
	display: inline-block;
	position: relative;
	margin-left: 10vw;
	margin-top: 8vh;
	order: 2;
	transition: 0.8s;
	transition-delay: 0.3s
}

#services_hairmakeTitle img {
	width: 470px;
	margin: 0px 40px 20px 0;
}

#services_mascara img {
	width: 58px;
	position: absolute;
	top: 120px;
	right: 160px;
}

#services_lipstick img {
	width: 134px;
	position: absolute;
	top: 80px;
	right: 0px;
}

#eyelash {
	display: inline-block;
	position: relative;
	margin-left: 20vw;
	margin-top: 22vh;
	order: 1;
	transition: 0.8s;
	transition-delay: 0.3s
}

#services_eyelashTitle img {
	width: 260px;
	margin: 110px 50px 20px 0;
}

#services_eyelash img {
	width: 115px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#services_eyebrow img {
	width: 115px;
	position: absolute;
	top: 120px;
	right: 0px;
}

#waxing {
	display: inline-block;
	position: relative;
	margin-left: 14vw;
	order: 4;
	transition: 0.8s;
	transition-delay: 0.3s
}

#services_waxingTitle img {
	width: 410px;
	margin: 0 30px 20px 0;
}

#services_wax img {
	width: 154px;
	position: absolute;
	top: 150px;
	right: 0px;
}

#lesson {
	display: inline-block;
	position: relative;
	margin-left: 20vw;
	margin-top: 12vh;
	margin-bottom: 8vh;
	order: 3;
	transition: 0.8s;
	transition-delay: 0.3s
}

#services_lessonTitle img {
	width: 220px;
	margin: 120px 0 20px 120px;
}

#services_lesson img {
	width: 115px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#services_lessonText {
	margin: 0 0 0 120px;
}

.moreinfo {
	margin-top: 10px;
}

@media screen 
	and (max-width:1600px) {
		
#hairmake {
	margin-left: 7vw;
}

#services_hairmakeTitle img {
	width: 400px;
	margin: 0px 50px 20px 0;
}

#eyelash {
	margin-left: 16vw;
}

#waxing {
	margin-left: 8vw;
}

#services_waxingTitle img {
	width: 390px;
}

#lesson {
	margin-left: 16vw;
}


} /***** end media screen 1600 *****/

@media screen 
	and (max-width:1359px) {

#services p {
	font-size: 12px;;
}
		
#hairmake {
	margin-left: 4vw;
}

#services_hairmakeTitle img {
	width: 280px;
	margin: 0px 50px 20px 0;
}

#services_mascara img {
	width: 40px;
	top: 160px;
	right: 140px;
}

#services_lipstick img {
	width: 110px;
	top: 120px;
	right: 0px;
}
		
#eyelash {
	margin-left: 20vw;
}
		
#services_eyelashTitle img {
	width: 220px;
}

#services_eyelash img {
	width: 100px;
}

#services_eyebrow img {
	width: 100px;
}

#waxing {
	margin-left: 8vw;
}

#services_waxingTitle img {
	width: 290px;
	margin: 0 0 20px 0;
}

#services_wax img {
	width: 120px;
	top: 160px;
	right: 0px;
}

#lesson {
	margin-top: 18vh;
	margin-left: 18vw;
}

#services_lessonTitle img {
	width: 180px;
	margin: 100px 0 20px 100px;
}

#services_lesson img {
	width: 100px;
	
}

} /***** end media screen 1359 *****/

@media screen 
	and (max-width:1099px) {

#hairmake {
	margin-left: 0vw;
}
		
#eyelash {
	margin-left: 16vw;
}

#waxing {
	margin-left: 6vw;
}

#lesson {
	margin-left: 14vw;
}
		
} /***** end media screen 1199 *****/

@media screen 
	and (max-width:999px) {
		
#services {
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
}

#hairmake {
	display: block;
	position: relative;
	width: 300px;
	margin: 80px 0 0;
	order: 1;
}

#services_hairmakeTitle img {
	margin: 0 0 20px 0;
}

#services_mascara img {
	width: 40px;
	position: absolute;
	top: 180px;
	right: 100px;
}

#services_lipstick img {
	width: 110px;
	position: absolute;
	top: 130px;
	right: 0;
}

#eyelash {
	display: block;
	position: relative;
	width: 300px;
	margin: 200px 0 0;
	order: 2;
}

#services_eyelashTitle img {
	margin: 0 0 20px 0;
}

#services_eyelash img {
	position: absolute;
	top: 240px;
	left: 40px;
}

#services_eyebrow img {
	position: absolute;
	top: 210px;
	left: 170px;
}

#waxing {
	display: block;
	position: relative;
	width: 300px;
	margin: 200px 0 0;
	order: 2;
}

#services_waxingTitle img {
	margin: 0 0 20px 0;
}

#services_wax img {
	position: absolute;
	top: 170px;
	right: 10px;
}

#lesson {
	display: block;
	position: relative;
	width: 300px;
	margin: 200px 0 0;
	order: 4;
}

#services_lessonTitle img {
	margin: 0 0 20px 0;
}

#services_lesson img {

	position: absolute;
	top: 10px;
	left: 200px;
}

#services_lessonText {
	margin: 0 0 60px 0;
}
		
		
} /***** end media screen 999 *****/

/*------------------ WORK ------------------*/

#work {
	padding-top: 80px;
	margin-left: 20vw;
}
#work h3 {
	display: none;
}

#work h4 {
	display: none;
}

#work a {
	text-decoration: none;
	color: #333;
}

#work_left {
	vertical-align: top;
	display: inline-block;
	font-size: 12px;
	letter-spacing: 1px;
	transition: 0.8s;
	transition-delay: 0.3s
}

#work_photo img {
	width: 28vw;
	margin-bottom: 40px;
}

#work_text {
	display: inline-block;
	margin-left: 5vw;
	transition: 0.8s;
	transition-delay: 0.3s
}

#work_text p {
	line-height: 200%;
	font-size: 12px;
}

#work_text p img {
	height: 36px;
	width: auto;
}

#work_text p.work_caption  {
	margin-bottom: 20px;
	letter-spacing: 1px;
}

@media screen 
	and (max-width:1600px) {
		
#work {
	margin-left: 18vw;
}

#work_text {
	margin-left: 7vw;
}
		
		
} /***** end media screen 1600 *****/

@media screen 
	and (max-width:999px) {
		
#work {
	padding-top: 80px;
	width: 300px;
	margin: 0 auto;
}

#work_left {
	display: block;
}

#work_photo img {
	width: 76vw;
	max-width: 300px;
	height: auto;
	margin-bottom: 40px;
}

#work_text {
	display: block;
	margin: 40px 0 0 0;
	
}

} /***** end media screen 999 *****/		
		
/*------------------ CONTACT ------------------*/

#contact {
	background-color: #f0eef0;
	margin-top: 80px;
	padding-top: auto;
	padding-bottom: auto;
	height: 100vh;
	min-height: 680px;
	position: relative;
}

#contact p a {
	text-decoration: none;
	color: #333;
	font-size: 12px;
}

/* FORM */
input, button, textarea {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type="text"], textarea {
	background-color: #fff;
	line-height: 28px;
	padding: 5px 10px 2px;
	width: 400px;
	font-size: 12px;
	letter-spacing: 1px;
}

textarea {
	height: 200px;
}

input[type="submit"] {
	width: 420px;
	height: 47px;
	display: block;
	background: url(../img/img_send.png) no-repeat;
	background-size: 100% auto;
	cursor: pointer;
	margin-left: 110px;
	margin-bottom: 30px;
}


#formWrap {
	width:560px;
	margin:0 auto;
	padding-left: 200px;
	color:#333;
	letter-spacing: 1px;
	line-height:200%;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
	transition: 0.8s;
	transition-delay: 0.3s
}

#formWrap p {
	text-align: left;
}

table.formTable{
	width:100%;
	margin:0 auto;
	text-align: left;
}

table.formTable td,table.formTable th{
	padding:10px;
}

.form_comment {
	vertical-align: top;
}



input:focus,
textarea:focus {
	background-color: rgba(188,164,117,0.5)；
}

/* Chrome */
::-webkit-input-placeholder {
	color: #cacccd;
	vertical-align: central;
}

/* Firefox */
::-moz-placeholder {
	color: #cacccd;
	vertical-align: central;
}

/* IE */
:-ms-input-placeholder {
	color: #cacccd;
	vertical-align: central;
}

#privacypolicy p {
	text-align: right;
	margin-right: 30px;
	padding-bottom: 40px;
}

#caution #caution_title {
	margin-bottom: 5px;
}

#caution #caution_title span {
	font-weight: bold;
	font-size: 110%;
	letter-spacing: 1.5px;
	line-height: 200%;
	background: linear-gradient(transparent 50%, rgba(193,39,45,1) 50%);
}

#caution #caption {
	font-size: 88%;
}

#caution #caption a {
	color: rgba(193,39,45,1);
}

@media screen 
	and (max-width:999px) {

input[type="text"], textarea {
	width: 280px;
}

input[type="submit"] {
	width: 300px;
	height: 34px;
	margin-left: 0;
	margin-top: 20px;
}

#contact {
	height: 960px;
}
#formWrap {
	width:300px;
	padding-left: 0px;
}
		
table.formTable td,table.formTable th{
	display: block;
	padding: 0px;
}

table.formTable th {
	margin-top: 16px;
}
		
#privacypolicy p {
	margin-right: 0px;
}
		
#caution {
	margin-bottom: 10px;
}
} /***** end media screen 999 *****/	




/*------------------ Side ------------------*/

#social_side {
    position: fixed;
    top: 20px;
    right: 1.4vw;
    margin-top: 0;
}

ul#social_icon_side {
    list-style-type: none;
    margin: 0 0 0 0;
}

ul#social_icon_side li {
	margin-bottom: 16px;
}

ul#social_icon_side li a {
	display: block;
	text-decoration: none;
	color: #212121;
	font-size: 26px;
}

#footer {
    position: fixed;
    bottom: 3vh;
    right: 2.2vw;
    transform: rotate( 90deg );
    -moz-transform:    rotate( 90deg );  /* Firefox用 */
    -webkit-transform: rotate( 90deg );  /* Chrome,Safari,新しいOpera用 */
    -o-transform:      rotate( 90deg );  /* 古いOpera用 */
    -ms-transform:     rotate( 90deg );  /* IE9用 */
	transform-origin: right top;
}

#footer p {
	display: block;
	color: #212121;
	font-size: 12px;
	letter-spacing: 1px;
}

@media screen 
	and (max-width:1359px) {
		
ul#social_icon_side li a {
	font-size: 20px;
}
		
} /***** end media screen 1359 *****/

@media screen 
	and (max-width:999px) {

ul#social_icon_side {
    display: none;
}
		
#footer {
    position: inherit;
	transform: none;
	background-color: #f0eef0;
	text-align: center;
	padding-bottom: 10px;

}
} /***** end media screen 999 *****/

/*================= Sub <Common> =================*/

.sub_wrapper {
	background-color: #f0eef0;
	position: relative;
}

.sub_logo img {
	width: 200px;
	height: auto;
	margin: 20px 0 0 20px;
}

.sub_content {
	margin-left: 150px;
	margin-right: 80px;
	margin-bottom: 60px;
	transition: 0.8s;
	transition-delay: 0.3s
}

.sub_content h1 {
	display: none;
}

.sub_title {
	margin: 60px 0 30px;
}

.sub_title img {
	height: 35px;
	width: auto;
}

.sub_content p {
	color: #4d4d4d;
	font-size: 12px;
	line-height: 200%;
}

.sub_side {
	position: fixed;
	top: 194px;
	left: 60px;
    transform: rotate( 90deg );
    -moz-transform:    rotate( 90deg );  /* Firefox用 */
    -webkit-transform: rotate( 90deg );  /* Chrome,Safari,新しいOpera用 */
    -o-transform:      rotate( 90deg );  /* 古いOpera用 */
    -ms-transform:     rotate( 90deg );  /* IE9用 */
	transform-origin: left bottom;
	font-weight: 700;
	letter-spacing: 2px;
	color: #333
}

.sub_footer p {
	text-align: center;
	color: #4d4d4d;
}

.sub_footer a img {
	width: 230px;
	height: auto;
	margin: 0 auto 30px;
	cursor: pointer;
}

.sub_copyright {
	padding-bottom: 10px;
}



/*================= Sub <Hair Make> =================*/

#hairmake_logo {
	position: absolute;
	top: 30px;
	right: 40px;	
}

#hairmake_logo img {
	width: 90px;
	height: auto;
}

.br_sub_hair {
	display: none;
}

@media screen 
	and (max-width:679px) {

.sub_logo_hairmake img {
	width: 130px;
	margin: 10px 0 0 10px;
}

#hairmake_logo {
	top: 10px;
	right: 20px;	
}
		
#hairmake_logo img {
	width: 60px;
	height: auto;
}

.sub_title_hairmake img {
	height: auto;
	width: 300px;
}
.sub_side_hairmake {
	display: none;
}

.sub_content_hairmake {
	width: 300px;
	margin: 0 auto 60px;
}
		
.br_sub_hair {
	display: inherit;
}
}

/*================= Sub <Eyelash> =================*/

#eyelash_logo {
	position: absolute;
	top: 20px;
	right: 30px;	
}

#eyelash_logo img {
	width: 110px;
	height: auto;
}

#sub_eyelash_photo img {
	width: 420px;
	height: auto;
	margin-bottom: 30px;
}

.br_sub_eye {
	display: none;
}

@media screen 
	and (max-width:749px) {

.sub_logo_eyelash img {
	width: 130px;
	margin: 10px 0 0 10px;
}

#eyelash_logo {
	top: 20px;
	right: 20px;	
}
		
#eyelash_logo img {
	width: 70px;
	height: auto;
}

#sub_eyelash_photo img {
	width: 300px;
	height: auto;
}

.sub_title_eyelash img {
	height: auto;
	width: 300px;
}
.sub_side_eyelash {
	display: none;
}

.sub_content_eyelash {
	width: 300px;
	margin: 0 auto 60px;
}
	
.br_sub_eye {
	display: inherit;
}
}


/*================= Sub <Waxing> =================*/

#waxing_logo {
	position: absolute;
	top: 20px;
	right: 30px;	
}

#waxing_logo img {
	width: 100px;
	height: auto;
}

.sub_title_wax {
	margin: 60px 0 30px;
}

.sub_title_wax img {
	height: 80px;
	width: auto;
}

@media screen 
	and (max-width:579px) {

.sub_logo_wax img {
	width: 130px;
	margin: 10px 0 0 10px;
}

#waxing_logo {
	top: 10px;
	right: 20px;	
}
		
#waxing_logo img {
	width: 70px;
	height: auto;
}


.sub_title_wax img {
	height: auto;
	width: 300px;
}
.sub_side_wax {
	display: none;
}

.sub_content_wax {
	width: 300px;
	margin: 0 auto 60px;
}
		
}

/*================= Sub <Lesson> =================*/

#lesson_logo {
	position: absolute;
	top: 30px;
	right: 40px;	
}

#lesson_logo img {
	width: 100px;
	height: auto;
}

.sub_content h2 {
	font-size: 18px;
	margin: 20px 0;
	letter-spacing: 2px;
	color: #333
}

.br_sub_lesson {
	display: none;
}


@media screen 
	and (max-width:699px) {

.sub_logo_lesson img {
	width: 130px;
	margin: 10px 0 0 10px;
}

#lesson_logo {
	top: 10px;
	right: 20px;	
}
		
#lesson_logo img {
	width: 70px;
	height: auto;
}


.sub_title_lesson img {
	height: auto;
	width: 300px;
}
.sub_side_lesson {
	display: none;
}

.sub_content_lesson {
	width: 300px;
	margin: 0 auto 60px;
}
		
.br_sub_lesson {
	display: inherit;
}
}
/*================= Privacy Policy =================*/

.privacy_content {
	margin: 60px 100px 40px;
	transition: 0.8s;
	transition-delay: 0.3s
}

.privacy_content h1 {
	font-size: 28px;
	letter-spacing: 2px;
	color: #333;
	margin: 20px 0;
	line-height: 150%;
}

.privacy_content h2 {
	font-size: 20px;
	letter-spacing: 2px;
	color: #333;
	margin: 60px 0 20px;
}

.privacy_content p {
	line-height: 200%;
	color: #4d4d4d;
}

@media screen 
	and (max-width:679px) {

.sub_logo_privacy img {
	width: 130px;
	margin: 10px 0 0 10px;
}

.privacy_content {
	width: 300px;
	margin: 60px auto 40px;
}
		
.privacy_content h1 {
	font-size: 18px;
}

.privacy_content h2 {
	font-size: 16px;
}

}

